#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-3g3Wa2n53CB16TAJgRE5jy
key: trifecta-1.7.1.1-3g3Wa2n53CB16TAJgRE5jy
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 4d1433d569098361a0984d263853ab05
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-3g3Wa2n53CB16TAJgRE5jy
depends:
    ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl
    ansi-terminal-0.8.0.4-4zlOvCKnE9eI77dRbIqIB1 array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-EgxdH3AtVL83pCluZdDgeJ
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    charset-0.3.7.1-GCT90tMEHXqAVCyUg38GyB
    comonad-5.0.4-DMINZ0aMd8oFIhjlIqJSEs containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-HmFEiqqfleoCidIW1IniJ7
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.17-IpPiOSaq8WuDwiOH7KFqYw mtl-2.2.2
    parsers-0.12.9-BzIgSZLJ8gF4BEB46NS00o
    profunctors-5.3-B9XGNPj9eNIFYnD8OF7KYD
    reducers-3.12.3-IgzwDrjyVm9DGRxabWTdMX transformers-0.5.5.0
    unordered-containers-0.2.9.0-KfM11vwfv9j3BnvMvjdQDd
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl=9d4f369601ee2b22ce73b0afa89e8002
             ansi-terminal-0.8.0.4-4zlOvCKnE9eI77dRbIqIB1=3720aeddf087c27668b5c651df34c2d3
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             blaze-html-0.9.1.1-EgxdH3AtVL83pCluZdDgeJ=26d7d7bc6469699c9d8f038081c294ce
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             charset-0.3.7.1-GCT90tMEHXqAVCyUg38GyB=69db4fcb16a07dbeed9ca69003241843
             comonad-5.0.4-DMINZ0aMd8oFIhjlIqJSEs=fef355d343d551e29f05ec96a9889e51
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
             fingertree-0.1.4.1-HmFEiqqfleoCidIW1IniJ7=9893952c5073babf8034ac3342c0c615
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             lens-4.17-IpPiOSaq8WuDwiOH7KFqYw=a68928848901fd8f80a6b71d3e478505
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsers-0.12.9-BzIgSZLJ8gF4BEB46NS00o=a3d3ba702e29559455ccac8755e3ef18
             profunctors-5.3-B9XGNPj9eNIFYnD8OF7KYD=7d21ce46d9fc7d5c2a62dc0d959da342
             reducers-3.12.3-IgzwDrjyVm9DGRxabWTdMX=87b87f22216c88ec0fd2b31dc4570409
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             unordered-containers-0.2.9.0-KfM11vwfv9j3BnvMvjdQDd=4d1dd6bd73dbf55dc13ef767664a6e82
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

